.empty-todos {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;

	gap: 30px;
	padding: 30px;
}

.empty-todos__description p {
	padding-bottom: 10px;
}

.empty-todos__icon {
	font-size: 70px;
	opacity: 0.5;
	color: var(--c-grey);
}
